This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 454176 - Review Request: gfs-jackson-fonts - GFS Jackson majuscule Greek font
Review Request: gfs-jackson-fonts - GFS Jackson majuscule Greek font
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-05 20:40 EDT by Nicolas Mailhot
Modified: 2013-03-13 01:43 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-19 12:29:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
sundaram: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Nicolas Mailhot 2008-07-05 20:40:50 EDT
Spec URL: http://nim.fedorapeople.org/gfs-jackson-fonts.spec
SRPM URL: http://nim.fedorapeople.org/gfs-jackson-fonts-20080303-1.fc10.src.rpm

Description:
As it is known, the Greek alphabet was used in majuscule form for over a
millenium before the miniscule letters gradually replaced it until they became
the official script in the 9th century A.D. Thereafter, majuscule letters were
confined to sparce use as initials or elaborate titles until the Italian
Renaissance.

The new art of Typography, as well as the need of the humanists to mimic the
ancient Greco-Roman period brought back the extensive use of the majuscule
letterforms in both Latin and Greek typography. Greek books of the time were
printed using the contemporary Byzantine hand with which they combined capital
letters modeled on the Roman antiquity, i.e. with thick and thin strokes and
serifs. At the same time the byzantine majuscule tradition, principally used on
theological editions, remained alive until the early 19th century.

GFS Jackson is an edition of the font cut, in 1788, by Joseph Jackson on
commission by the Cambridge University in preparation of the edition of the
Beza codex containing the New Testament from the 5th-6th century. Theodore Beza
was the erudite scholar from Geneva who had given the codex as a gift to the
University in 1581.

It has been designed by George D. Matthiopoulos.

See also http://fedoraproject.org/wiki/GFS_Jackson_font
Comment 1 Rahul Sundaram 2008-07-18 19:34:54 EDT
OK  | MUST: rpmlint is clean
OK  | MUST: The package must be named according to the Package…
OK  | MUST: The spec file name must match the base package…
OK  | MUST: The package must meet the Packaging Guidelines…
OK  | MUST: The package must be licensed with a Fedora approved…
OK  | MUST: The License field in the package spec file must…
OK  | MUST: Packaged detached license and specified in %doc
OK  | MUST: The spec file for the package MUST be legible.
OK  | MUST: The package must successfully compile and build…
OK  | MUST: successfully compile, build 
OK  | MUST: All build dependencies must be listed…
OK  | MUST: A package must own all directories that it creates
OK  | MUST: A package must not contain any duplicate files 
OK  | MUST: Permissions on files must be set properly. 
OK  | MUST: Each package must have a %clean section
OK  | MUST: Each package must consistently use macros
OK  | MUST: The package must contain code, or permissible 
OK  | MUST: Packages must not own files or directories already
OK  | MUST: At the beginning of %install, each package MUST…
OK  | MUST: All filenames in rpm packages must be valid UTF-8.
OK  | SHOULD: If the source package does not include license 
OK  | SHOULD: The description and summary section … translations…
OK  | SHOULD: The package builds in mock
OK  | SHOULD: The package builds on all supported architectures
OK  | SHOULD: The reviewer should test that the package…
OK  | SHOULD: If scriptlets are used, those scriptlets must be sane…

APPROVED
Comment 2 Nicolas Mailhot 2008-07-19 03:55:28 EDT
New Package CVS Request
=======================
Package Name: gfs-jackson-fonts
Short Description: GFS Jackson majuscule Greek font
Owners: nim
Branches: devel only
InitialCC: fonts-sig
Cvsextras Commits: yes
Comment 3 Kevin Fenzi 2008-07-19 10:01:37 EDT
cvs done.
Comment 4 Nicolas Mailhot 2008-07-19 12:29:43 EDT
Thanks!

Note You need to log in before you can comment on or make changes to this bug.